
<!-- ========================== Footer ========================== -->
<footer class="footer">
	<div class="subfooter">
		<div class="container">
			<div class="row">
				<div class="span6">
					<p>
						&copy; Plato - All right reserved
					</p>
				</div>
				<div class="span6">
					<div class="pull-right">
						<div class="credits"> Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>